{% extends "customers/base.html" %}
{% load i18n %}
{% load staticfiles %}
{% load active_tag %}
{% load md2 %}

{% block title %}Reporte de ventas{% endblock %}

{% block pagelevelcss %}
<link href="{% static 'assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet" />
  <link href="{% static 'assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css' %}" rel="stylesheet" />
  <link href="{% static 'assets/plugins/select2/dist/css/select2.min.css' %}" rel="stylesheet" />
{% endblock %}


{% block page %}
<!-- begin breadcrumb -->
<ol class="breadcrumb float-xl-right">
		<li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
		<li class="breadcrumb-item active">Reporte de ventas</li>
	  </ol>
	  <!-- end breadcrumb -->
	
	<!-- begin page-header -->
	<h1 class="page-header">Ventas <small>Son todos los servicios que se han activado desde estado no instalado</small></h1>
	<!-- end page-header -->



<!-- begin row -->
<div class="row">
		<!-- begin col-12 -->
		<div class="col-xl-12 ui-sortable">
			<!-- begin panel -->
			<div class="panel panel-inverse" data-sortable-id="ui-general-1">
				<!-- begin panel-heading -->
				<div class="panel-heading ui-sortable-handle">
					<h4 class="panel-title">Reporte de ventas</h4>
					<div class="panel-heading-btn">
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
					</div>
				</div>
				<!-- end panel-heading -->
                <!-- begin panel-body -->
                <div class="panel-body">
                    <div class="row mb-3"> 
                        <form class="form-inline">
                          <div class="row mb-3 m-l-10">
                          
                            <div class="form-group m-r-10">
                                    <label for="id_year" class="control-label m-r-10"><h5 class="text-muted">Filtro:</h5> </label>
                                    <select name="year" class="form-control m-b-5" id="id_year">
                                        {%if actual_year %}
                                        <option value="{{actual_year}}" selected>{{actual_year}}</option>
                                        {%endif%}
                                        {%for i in years %}
                                        <option value="{{i}}">{{i}}</option>
                                        {%endfor%}
                                        </select>
                            </div>
                            <div class="form-group m-r-10">
                              <label for="id_report" class="control-label m-r-10"><h5 class="text-muted">Tipo de reporte:</h5> </label>
                              <select name="report" class="form-control m-b-5" id="id_report">
                                  <option value="1" selected>Incluye empresa</option>
                                  <option value="2"> No incluye Empresa</option>

                                  </select>
                      </div>
                          </div>
                        </form>
        
                    </div>
                    <table id="ventas-list" class="table table-striped table-bordered table-td-valign-middle">
                        <thead>
                        <tr>
                            <th>Mes</th>
                            <th>HSU/Legacy</th>
                            <th>Fibra</th>
                            <th>Empresa</th>
                            <th>Total</th>
                            <!--<th>Eliminar</th>-->
                        </tr>
                        </thead>
                        <tbody>
                        </tbody>
                    </table>
                    
                </div>

			</div>
		</div>
		<!-- end column -->
	</div>
	<!-- end row -->


{% endblock %}
  

{% block pageleveljs %}
<script type="text/javascript">
    //active menu
    document.getElementById("reports_menu").classList.add("active");
    document.getElementById("reports-admins").classList.add("active");
    //active submenu item
    document.getElementById("ventas").classList.add("active");
</script>

<script src="{% static 'assets/plugins/datatables.net/jquery.dataTables.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/select2/dist/js/select2.min.js' %}"></script>
<script type="text/javascript" src="{% static 'theme/build/js/pages/ventas.js' %}"></script>

{% endblock %}
